
section.category_link_items_category {
	margin-top:25px;
}

section.category_link_items_category:first-child {
	margin-top:0px !important;
	/*border:1px solid green;*/
}

div.link_container {
	border:1px solid #27820A;
	border-radius: 3px;
}

div.link_container h3.link_title {
	/*background: #CD0D15;*/
	background: #50B630;
	padding:20px;
	color:white;
	/*text-align: center;*/
}

div.link_container h3.link_title a.link_title_url {
	color:white;
	text-decoration: none;
	padding:10px;
}

div.link_container h3.link_title a.link_title_url:hover {
  	/*background: #267E0A;*/
  	color:#267E0A !important;
	padding:10px;
}


div.link_container a.link_image_url {
	text-decoration: none;
	display:inline-block;
	margin-right:10px;
}

div.link_container a.link_image_url img.link_image {
	border:2px solid white;
	border-radius:3px;
	vertical-align: middle;
}

div.link_container a.link_image_url:hover img.link_image {
	border:2px solid #267E0A;
}

p.link-description-url {
	text-align:center;
}

p.link-description {
	padding:10px;
	margin:0px;
}

ul#category_link_item_list_container {
	list-style: none;
	margin: 0px;
}

ul#category_link_item_list_container li.link {
	margin-top:10px;
}


ul#category_link_item_list_container li.link:first-child {
	margin-top:0px;
}

@media (max-width: 795px) {

	div.link_container h3.link_title a.link_title_url,
	div.link_container a.link_image_url {
		display:block;
	}

	div.link_container a.link_title_url {
		margin-top:5px;
	}

}